
.H1 { font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
color: #818181;
font-weight: bold;
	}
.H2 { font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
font-color: #000000;
	}
.H3 { font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
font-weight: bold;
color: #000000;
	}
.H4 { font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
color: #808080;
	}
a {text-decoration: none; color: #000000}
    a:hover {font: bold; text-decoration none: underline; color: #ff0000}


TABLE.norm {
			font-family: Verdana, Arial CE, Helvetica CE, Helvetica, Arial, sans-serif;
			color: #000000;
			font-size: 11px;
                }